div.radium-page {
	background-color: #fff;
	padding: 20px;
	margin: 20px 0 -30px 0;
	border-radius: 5px;
	text-align: left;
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 13px;
}

div.radium-page h1 {
	font-weight: bold;
	color: #320262;
	font-size: 25px;
	margin: 0 0 15px 0;
	display: inline;
}

div.radium-page h2 {
	font-weight: bold;
	color: #320262;
	font-size: 15px;
	margin: 0 0 5px 0;
	display: inline;
}

div.radium-page p {
	margin: 5px 0 20px 0;
	line-height: 16px;
}

div.radium-page p.disclaimer {
	margin: 20px 0;
	line-height: 16px;
	font-style: italic;
	font-size: 11px;
}

div.radium-page .floatrt {
	float: right;
	margin: 20px;
}

/* Buttons
=================================== */
button.green {
	background-color: #7fbf4d;
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #7fbf4d), color-stop(100%, #63a62f));
	background-image: -webkit-linear-gradient(top, #7fbf4d, #63a62f);
	background-image: -moz-linear-gradient(top, #7fbf4d, #63a62f);
	background-image: -ms-linear-gradient(top, #7fbf4d, #63a62f);
	background-image: -o-linear-gradient(top, #7fbf4d, #63a62f);
	background-image: linear-gradient(top, #7fbf4d, #63a62f);
	border: 1px solid #63a62f;
	border-bottom: 1px solid #5b992b;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-webkit-box-shadow: inset 0 1px 0 0 #96ca6d;
	-moz-box-shadow: inset 0 1px 0 0 #96ca6d;
	box-shadow: inset 0 1px 0 0 #96ca6d;
	color: #fff;
	font: bold 11px "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Geneva, Verdana, sans-serif;
	line-height: 1;
	padding: 7px 0 8px 0;
	text-align: center;
	text-shadow: 0 -1px 0 #4c9021;
	width: 150px;
}

button.green:hover {
	background-color: #76b347;
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #76b347), color-stop(100%, #5e9e2e));
	background-image: -webkit-linear-gradient(top, #76b347, #5e9e2e);
	background-image: -moz-linear-gradient(top, #76b347, #5e9e2e);
	background-image: -ms-linear-gradient(top, #76b347, #5e9e2e);
	background-image: -o-linear-gradient(top, #76b347, #5e9e2e);
	background-image: linear-gradient(top, #76b347, #5e9e2e);
	-webkit-box-shadow: inset 0 1px 0 0 #8dbf67;
	-moz-box-shadow: inset 0 1px 0 0 #8dbf67;
	box-shadow: inset 0 1px 0 0 #8dbf67;
	cursor: pointer;
}

button.green:active {
	border: 1px solid #5b992b;
	border-bottom: 1px solid #538c27;
	-webkit-box-shadow: inset 0 0 8px 4px #548c29, 0 1px 0 0 #eeeeee;
	-moz-box-shadow: inset 0 0 8px 4px #548c29, 0 1px 0 0 #eeeeee;
	box-shadow: inset 0 0 8px 4px #548c29, 0 1px 0 0 #eeeeee;
}

button.blue {
  background-color: #d7e5f5;
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #d7e5f5), color-stop(100%, #cbe0f5));
  background-image: -webkit-linear-gradient(top, #d7e5f5, #cbe0f5);
  background-image: -moz-linear-gradient(top, #d7e5f5, #cbe0f5);
  background-image: -ms-linear-gradient(top, #d7e5f5, #cbe0f5);
  background-image: -o-linear-gradient(top, #d7e5f5, #cbe0f5);
  background-image: linear-gradient(top, #d7e5f5, #cbe0f5);
  border-top: 1px solid #abbbcc;
  border-left: 1px solid #a7b6c7;
  border-bottom: 1px solid #a1afbf;
  border-right: 1px solid #a7b6c7;
  -webkit-border-radius: 12px;
  -moz-border-radius: 12px;
  border-radius: 12px;
  -webkit-box-shadow: inset 0 1px 0 0 white;
  -moz-box-shadow: inset 0 1px 0 0 white;
  box-shadow: inset 0 1px 0 0 white;
  color: #1a3e66;
  font: normal 11px "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Geneva, Verdana, sans-serif;
  line-height: 1;
  padding: 6px 0 7px 0;
  text-align: center;
  text-shadow: 0 1px 1px #fff;
  width: 150px; }
  button.blue:hover {
    background-color: #ccd9e8;
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ccd9e8), color-stop(100%, #c1d4e8));
    background-image: -webkit-linear-gradient(top, #ccd9e8, #c1d4e8);
    background-image: -moz-linear-gradient(top, #ccd9e8, #c1d4e8);
    background-image: -ms-linear-gradient(top, #ccd9e8, #c1d4e8);
    background-image: -o-linear-gradient(top, #ccd9e8, #c1d4e8);
    background-image: linear-gradient(top, #ccd9e8, #c1d4e8);
    border-top: 1px solid #a1afbf;
    border-left: 1px solid #9caaba;
    border-bottom: 1px solid #96a3b3;
    border-right: 1px solid #9caaba;
    -webkit-box-shadow: inset 0 1px 0 0 #f2f2f2;
    -moz-box-shadow: inset 0 1px 0 0 #f2f2f2;
    box-shadow: inset 0 1px 0 0 #f2f2f2;
    color: #163659;
    cursor: pointer; }
  button.blue:active {
    border: 1px solid #8c98a7;
    -webkit-box-shadow: inset 0 0 4px 2px #abbccf, 0 0 1px 0 #eeeeee;
    -moz-box-shadow: inset 0 0 4px 2px #abbccf, 0 0 1px 0 #eeeeee;
    box-shadow: inset 0 0 4px 2px #abbccf, 0 0 1px 0 #eeeeee; }
    
    
.button-sidebar{
	background-color: #7fbf4d;
	border: 1px solid #63a62f;
	border-bottom: 1px solid #5b992b;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-webkit-box-shadow: inset 0 1px 0 0 #96ca6d;
	-moz-box-shadow: inset 0 1px 0 0 #96ca6d;
	box-shadow: inset 0 1px 0 0 #96ca6d;
	color: #fff;
	font: bold 14px "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Geneva, Verdana, sans-serif;
	line-height: 17px;
	padding: 15px 0 14px 0;
	text-align: center;
	text-shadow: 0 -1px 0 #4c9021;
	width: 190px;
}

.button-download {
	background: #7fbf4d url('') no-repeat;
}

.button-sidebar:hover {
	background-color: #76b347;
	-webkit-box-shadow: inset 0 1px 0 0 #8dbf67;
	-moz-box-shadow: inset 0 1px 0 0 #8dbf67;
	box-shadow: inset 0 1px 0 0 #8dbf67;
	cursor: pointer;
}

.button-sidebar:active {
	border: 1px solid #5b992b;
	border-bottom: 1px solid #538c27;
}

/* Forums
=================================== */

div.bbp-breadcrumb {
	/*display: none;*/
	margin-bottom: 5px;
}

div.bbp-breadcrumb p {
	margin: 0;
}

div.forum-banner {
	width: 950px;
	margin: -35px 0 20px -35px;
	border-top-left-radius: 15px;
	border-top-right-radius: 15px;
	padding: 10px 0;
	background-image: linear-gradient(bottom, rgb(43,26,61) 0%, rgb(81,45,117) 100%);
	background-image: -o-linear-gradient(bottom, rgb(43,26,61) 0%, rgb(81,45,117) 100%);
	background-image: -moz-linear-gradient(bottom, rgb(43,26,61) 0%, rgb(81,45,117) 100%);
	background-image: -webkit-linear-gradient(bottom, rgb(43,26,61) 0%, rgb(81,45,117) 100%);
	background-image: -ms-linear-gradient(bottom, rgb(43,26,61) 0%, rgb(81,45,117) 100%);
	box-shadow: 0 1px 2px #000;
	border-top: 1px solid #8146bd;
	border-bottom: 1px solid rgb(81,45,117);
}

div.forum-banner h1 {
	font-size: 18px;
	color: #eee;
	font-weight: bold;
	margin: 0 20px;
	padding: 0;
	text-shadow: 1px 1px 0px #000;
}

div.forum-navigator {
	float: right;
	text-align: right;
}

table.bbp-forums, table.bbp-topics, table.bbp-replies {
	width: 100%;
	border: 1px solid #999;
	margin-top: 0;
	margin-bottom: 20px;
	box-shadow: 1px 1px 4px #999;
}

a.bbp-breadcrumb-home {
	display: none;
}

table.bbp-topics tr td {
	padding: 10px;
}

table.bbp-forums thead {
	/*background-color: blue;*/
}

table.bbp-forums thead tr th, table.bbp-topics thead tr th, table.bbp-replies thead tr th {
	background-color: #494949;
	color: #eee;
	padding: 10px;
	font-size: 13px;
	font-weight: bold;
	border-bottom: 1px solid #999;
	border: 1px solid #494949;
}

div.bbp-forum-description {
	font-size: 13px;
	line-height: 16px;
}

tr.status-hidden {
	display: none;
}

th.bbp-forum-topic-count,
th.bbp-forum-reply-count,
td.bbp-forum-topic-count,
td.bbp-forum-reply-count {
	text-align: center;
}

span.bbp-topic-freshness-author {
	text-align: center;
}

span.bbp-topic-freshness-author img {
	display: block;
	margin: 0 auto;
}


table.bbp-forums td, table.bbp-topics td {
	padding: 0;
	border-bottom: 1px solid #999;
	/*box-shadow: 0px 0px 4px #000;*/
}

/* null */
table.bbp-forums td a {
	text-decoration: none;
	font-size: 16px;
	/*line-height: 20px;*/
}

table.bbp-forums td a.bbp-forum-title, table.bbp-topics td a.bbp-topic-title {
	font-size: 20px;
	font-weight: bold;
	line-height: 20px;
}

table.bbp-forums td.bbp-forum-info, table.bbp-topics td.bbp-topic-meta {
	padding: 10px 0 0 20px;
}

div.bbp-forum-description {
	/*margin-left: 15px;*/
}

p.bbp-topic-meta {
	margin: 0 0 10px 0;
}

table.bbp-replies td {
	padding: 10px;
}

table.bbp-replies a {
	color: #320262;
	font-weight:bold;
}

div.bbp-topic-form input[type=text], div.bbp-reply-form input[type=text] {
	background-color: #fff;
	border: 1px solid #999;
	border-radius: 5px;
	padding: 5px 10px;
	font-size: 14px;
	color: #292929;
}

td.bbp-forum-topic-count, td.bbp-forum-reply-count, td.bbp-topic-voice-count, td.bbp-topic-reply-count {
	text-align: center;
}

td.bbp-forum-topic-count div.counter, td.bbp-forum-reply-count div.counter, td.bbp-topic-voice-count div.counter, td.bbp-topic-reply-count div.counter {
	background-color: rgb(200,200,200);
	color: #fff;
	border-radius: 8px;
	padding: 2px 5px;
	width: 40px;
	text-shadow: 1px 1px 0px #999;
	font-weight: bold;
	border: 1px solid rgb(190,190,190);
	margin: 0 auto;
	text-align: center;
}

th.bbp-topic-voice-count, th.bbp-topic-reply-count {
	text-align: center;
}

div.bbp-topic-form textarea, div.bbp-reply-form textarea {
	background-color: #fff;
	border: 1px solid #999;
	border-radius: 5px;
	padding: 5px 10px;
	font-size: 14px;
	color: #292929;
}

div.bbp-topic-form label, div.bbp-reply-form label {
	font-size: 14px;
	font-weight: bold;
}

div.bbp-topic-form label, div.bbp-reply-form legend {
	font-size: 20px;
	font-weight: bold;
}

table.bbp-replies tr td.bbp-reply-content {
	margin: 0;
	padding-top: 0;
	vertical-align: top;
}

form#new-post label {
	font-size: 12px;
}

/*div.mprofile-question {
	background-color: #9f8cb8;
	border: 1px solid #876aad;
	border-radius: 5px;
	width: 700px;
	margin-bottom: 20px;
}*/

div.mprofile-intro p {
	color: #253b6f;
	font-weight: bold;
	/*margin: 20px;*/
	margin: 20px;
	font-size: 17px;
	line-height: 22px;
}

div.mprofile-question p {
	/*color: #44246e;*/
	color: #253b6f;
	font-weight: bold;
	/*margin: 20px;*/
	margin: 0;
	font-size: 14px;
}

div.mprofile-question {
	position:relative;
	/*padding:15px;*/
	padding: 20px;
	/*margin:1em 0 3em;*/
	color:#000;
	/*background:#f3961c;*/ /* default background for browsers without gradient support */
	/* css3 */
	/*background:-webkit-gradient(linear, 0 0, 0 100%, from(#9451c1), to(#643683));
	background:-moz-linear-gradient(#f9d835, #f3961c);
	background:-o-linear-gradient(#f9d835, #f3961c);
	background:linear-gradient(#f9d835, #f3961c);*/
	
	/*background-color: #9f8cb8;*/
	background-color: #85adda;
	
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	border-radius:10px;
}

div.mprofile-question:after {
	content:"";
	position:absolute;
	bottom:-15px; /* value = - border-top-width - border-bottom-width */
	left:50px; /* controls horizontal position */
	border-width:15px 15px 0; /* vary these values to change the angle of the vertex */
	border-style:solid;
	
	/*border-color:#9f8cb8 transparent;*/
	border-color:#85adda transparent;
	
    /* reduce the damage in FF3.0 */
    display:block; 
    width:0;
}

div.mprofile-answer p {
	color: #253b6f;
	font-weight: normal;
	/*margin: 20px;*/
	margin-bottom: 15px;
	font-size: 14px;
	line-height: 18px;
}

div.mprofile-answer {
	position:relative;
	/*padding:15px;*/
	padding: 20px;
	margin:1em 0 3em;
	color:#000;
	/*background:#f3961c;*/ /* default background for browsers without gradient support */
	/* css3 */
	/*background:-webkit-gradient(linear, 0 0, 0 100%, from(#9451c1), to(#643683));
	background:-moz-linear-gradient(#f9d835, #f3961c);
	background:-o-linear-gradient(#f9d835, #f3961c);
	background:linear-gradient(#f9d835, #f3961c);*/
	
	/*background-color: #c6b9d6;*/
	background-color: #cde5fb;
	border: 1px solid #b3c8db;
	
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	border-radius:10px;
}

div.mprofile-answer:after {
	top:-15px; /* value = - border-top-width - border-bottom-width */
	right:50px; /* controls horizontal position */
	bottom:auto;
	left:auto;
	border-width:0 15px 15px; /* vary these values to change the angle of the vertex */
	border-color:#f3961c transparent;
}




#countdown_dashboard {
	/*height: 110px;*/
	display: block;
	width: 930px;
	height: 300px;
	text-shadow: 1px 1px 0px #000;
	padding-right: 20px;
}

.dash {
	width: 110px;
	height: 114px;
	background: transparent url('../images/dash.png') 0 0 no-repeat;
	float: right;
	/*margin-left: 20px;*/
	margin-top: 60px;
	margin-right: 20px;
	position: relative;
}

.dash .digit {
	font-size: 55pt;
	font-weight: bold;
	float: left;
	width: 55px;
	text-align: center;
	font-family: Times;
	color: #555;
	position: relative;
	margin-top: 10px;
}

.dash_title {
	position: absolute;
	display: block;
	bottom: 0px;
	right: 6px;
	font-size: 9pt;
	color: #fff;
	font-weight: bold;
	text-transform: uppercase;
	letter-spacing: 2px;
}

.dev_comment {
	font-size: 14pt;
	color: #777;
	text-align: center;
	font-style: italic;
	margin: 40px 10px;
}

#subscribe_form {
	position: relative;
} 

#email_field {
	font-size: 16pt;
	padding: 6px 10px;
	width: 300px;
}

#subscribe_button {
	font-size: 14pt;
	color: #333;
	padding: 4px 8px;
}

.copyright {
	font-size: 9pt;
	color: #333;
	margin: 40px 0px;
}

.faded {
	color: #999;
}

.form_message {
	width: 400px;
	padding: 10px;
	margin: 15px auto;
	display: none;
}

#error_message {
	background-color: #ffe;
	border-left: 5px solid #bb3;
	border-right: 5px solid #bb3;
	color: #770;
}

#info_message {
	background-color: #f0f9ff;
	border: 1px solid #eef;
}

#loading {
	text-align: center;
	margin: 10px;
	display: none;
	position: absolute;
	width: 100%;
	top: 60px;
	}

form.betapage input[type=text] {
	font-size: 20px;
	padding: 5px 9px;
	color: #292929;
}

form.betapage ul li {
	margin: 15px;
}

form.betapage p.message {
	font-size: 10px;
	width: 250px;
	background-color: #fbffe5;
	border: 1px solid #e1e5c9;
	padding: 10px;
}

p.error {
	color: red;
}

cite.fn {
	margin-left: 40px;
}

div.comment-meta {
	margin-top:7px;
}

li.comment img {
	margin-left: 10px;
}


form.contest ul li {
	margin: 20px 0;
}

form.contest label {
	font-weight:bold;
}

form.contest input[type=text] {
	font-size: 15px;
	padding: 5px 10px;
	border-radius: 5px;
	border: 1px solid #999;
}

.bbPress div.navigation {
	display: none;
}

td.bbp-reply-author {
	width: 150px;
}

.jqmWindow {
	border-radius: 5px;
	width: 500px;
	display:none;
	margin-right:300px;
}

.jqmWindow p,
.jqmWindow ul li {
	font-size: 14px;
	line-height: 20px;
	color: rgba(105,105,105,1);
	clear: right;
}

.jqmWindow ul {
	margin: 0 0 0 20px;
}

.jqmWindow ul li {
	margin: 15px 0;
}

.jqmClose {
	text-align: right;
	float: right;
}

p.meta-download {
	margin: -20px 0 10px 0;
	font-weight:bold;
	text-align:center;
	font-size:12px;
}


/* ======= Break ======= */

.pyxis-product .jqmWindow {
	width: 400px;
	border-radius: 2px;
	padding: 20px;
}

.pyxis-product .product-header {
	margin:-85px 0 0 -35px;
}

.pyxis-product .productnav-banner {
	border-bottom: 2px solid #ccc;
	margin-bottom:20px;
	text-align: center;
}

.pyxis-product .productnav-banner li {
	list-style:none;
	display:inline;
	margin:0 5px;
}

.pyxis-product .productnav-banner li a.glyphlink {
	text-decoration: none;
	color: #292929;
	font-size: 16px;
	font-weight: normal;
}

.pyxis-product .productnav-banner li a.glyphlink img {
	vertical-align: middle;
	margin-right: 5px;
}

.pyxis-product .productnav-banner button {
	background-color: #7fbf4d;
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #7fbf4d), color-stop(100%, #63a62f));
	background-image: -webkit-linear-gradient(top, #7fbf4d, #63a62f);
	background-image: -moz-linear-gradient(top, #7fbf4d, #63a62f);
	background-image: -ms-linear-gradient(top, #7fbf4d, #63a62f);
	background-image: -o-linear-gradient(top, #7fbf4d, #63a62f);
	background-image: linear-gradient(top, #7fbf4d, #63a62f);
	border: 1px solid #63a62f;
	border-bottom: 1px solid #5b992b;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-webkit-box-shadow: inset 0 1px 0 0 #96ca6d;
	-moz-box-shadow: inset 0 1px 0 0 #96ca6d;
	box-shadow: inset 0 1px 0 0 #96ca6d;
	color: #fff;
	font: bold 11px "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Geneva, Verdana, sans-serif;
	line-height: 1;
	padding: 0;
	text-align: center;
	text-shadow: 0 -1px 0 #4c9021;
	width: 190px;
	font-size: 13px;
	height: 50px;
}

.pyxis-product .productnav-banner button:hover {
	background-color: #76b347;
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #76b347), color-stop(100%, #5e9e2e));
	background-image: -webkit-linear-gradient(top, #76b347, #5e9e2e);
	background-image: -moz-linear-gradient(top, #76b347, #5e9e2e);
	background-image: -ms-linear-gradient(top, #76b347, #5e9e2e);
	background-image: -o-linear-gradient(top, #76b347, #5e9e2e);
	background-image: linear-gradient(top, #76b347, #5e9e2e);
	-webkit-box-shadow: inset 0 1px 0 0 #8dbf67;
	-moz-box-shadow: inset 0 1px 0 0 #8dbf67;
	box-shadow: inset 0 1px 0 0 #8dbf67;
	cursor: pointer;
}

.pyxis-product .productnav-banner button:active {
	border: 1px solid #5b992b;
	border-bottom: 1px solid #538c27;
	-webkit-box-shadow: inset 0 0 8px 4px #548c29, 0 1px 0 0 #eeeeee;
	-moz-box-shadow: inset 0 0 8px 4px #548c29, 0 1px 0 0 #eeeeee;
	box-shadow: inset 0 0 8px 4px #548c29, 0 1px 0 0 #eeeeee;
}

.pyxis-product h3 {
	display:inline;
	font-size:26px;
	color:#39006b;
	margin-bottom:10px;
	font-weight:normal;
	line-height: 32px;
}

.pyxis-product p {
	font-size:17px;
	color:#696969;
	line-height:24px;
	margin-top: 10px;
}

.pyxis-product .clearpath {
	clear:both;
}

.pyxis-product .productimg-right {
	float:right;
	margin-left:25px;
}

.pyxis-product .productimg-left {
	float:left;
	margin-right:25px;
}
